import * as React from 'react';
declare class ComboBoxExampleFourth extends React.Component<never, never> {
    private renderItems;
    render(): JSX.Element;
}
export default ComboBoxExampleFourth;
